## v0.0.8 (2025-01-10)

### Fix

- updated logic

## v0.0.7 (2024-10-03)

### Fix

- amended administrator rename/disable

## v0.0.6 (2024-08-21)

### Fix

- update with git lfs for standardized ci
- removed file

## v0.0.5 (2024-08-21)

### Fix

- amended to conventional commit format

## v0.0.4 (2024-08-21)


- Merge branch 'development' into 'main'
- fix: change name of stage
- See merge request ondemand-engineering/windows/windows-hardening!13
- fix: update name
- fix: change name of stage

## v0.0.3 (2024-08-21)


- Merge branch 'development' into 'main'
- fix: update
- See merge request ondemand-engineering/windows/windows-hardening!12
- fix: update

## v0.0.2 (2024-08-20)


- Merge branch 'development' into 'main'
- fix: amended variables
- See merge request ondemand-engineering/windows/windows-hardening!11
- fix: amended variables

## v0.0.1 (2024-08-20)


- Merge branch 'development' into 'main'
- fix: update remote
- See merge request ondemand-engineering/windows/windows-hardening!9
- fix: update remote
- Merge branch 'development' into 'main'
- fix: remove lfs
- See merge request ondemand-engineering/windows/windows-hardening!8
- fix: remove lfs
- Merge branch 'development' into 'main'
- fix: test update
- See merge request ondemand-engineering/windows/windows-hardening!7
- fix: test update
- Merge branch 'development' into 'main'
- fit: fixed to main
- See merge request ondemand-engineering/windows/windows-hardening!6
- fit: fixed to main
- Merge branch 'development' into 'main'
- fix: test
- See merge request ondemand-engineering/windows/windows-hardening!5
- fix: test
- Merge branch 'development' into 'main'
- fix: removed git remote
- See merge request ondemand-engineering/windows/windows-hardening!4
- fix: removed git remote
- Merge branch 'development' into 'main'
- fix: test
- See merge request ondemand-engineering/windows/windows-hardening!3
- fix: test
- Merge branch 'development' into 'main'
- fix: test
- See merge request ondemand-engineering/windows/windows-hardening!2
- fix: test
- Merge branch 'development' into 'main'
- fix: test
- See merge request ondemand-engineering/windows/windows-hardening!1
- fix: removed dependency
- fix: test
- update
- Update Hardening.ps1
- Update Hardening.ps1
- Update Hardening.ps1
- initial commit
- Added README.md
